<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcXmjcZbfxMapper">

  <resultMap id="zhjcXmjcZbfxMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcXmjcZbfx">
        <id property="id" column="id"/>
        <result property="zbmc" column="zbmc"/>
        <result property="ghz" column="ghz"/>
        <result property="sjz" column="sjz"/>
        <result property="yjz" column="yjz"/>
        <result property="ghmc" column="ghmc"/>
        <result property="year" column="year"/>
  </resultMap>
</mapper>
